Activity log for bug #1550687

Date Who What changed Old value New value Message
2016-02-27 09:53:23 Björn Torkelsson bug added bug
2016-02-29 04:07:47 Dustin Kirkland  byobu: status New Fix Committed
2016-02-29 04:07:52 Dustin Kirkland  byobu: importance Undecided Medium
2016-02-29 04:07:55 Dustin Kirkland  byobu: assignee Dustin Kirkland  (kirkland)
2016-02-29 05:24:48 Launchpad Janitor branch linked lp:byobu
2016-04-08 15:43:28 Dustin Kirkland  byobu: status Fix Committed Fix Released